OCI-Collection::assign
OCI-Collection::free
OCI8 Functions
PHP Manual

# OCI-Collection::assignElem

Assigns a value to the element of the collection

### Description

bool OCI-Collection::assignElem ( int `$index` , mixed `$value` )

Assigns a value to the element with index `index`.

### Parameters

`index`

  The element index. First index is 0.

`value`

  Can be a string or a number.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Collection::getElem